package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@TableName("V_RS_PSAM_YWXX_SQB")
@ApiModel(value="VRsPsamYwxxSqb对象", description="PSAM卡业务信息")
public class VRsPsamYwxxSqb {

    @ApiModelProperty(value = "PSAM卡申请表流水号")
    @TableId(value = "RS_PSAM_YWXX_SQB_LSH", type = IdType.ASSIGN_UUID)
    private String rsPsamYwxxSqbLsh;

    @ApiModelProperty(value = "网办办件流水号")
    @TableField("RS_WB_BJ_LSH")
    private String rsWbBjLsh;
    
    @ApiModelProperty(value = "受理流水号")
    @TableField("SLLSH")
    private String sllsh;
    
    @ApiModelProperty(value = "单位基本信息ID")
    @TableField("ZTID")
    private String ztid;
    
    @ApiModelProperty(value = "安装机构流水号")
    @TableField("RS_PSAM_AZJGXX_LSH")
    private String rsPsamAzjgxxLsh;
    
    @ApiModelProperty(value = "PSAM卡编号")
    @TableField("PSAMBH")
    private String psambh;
    
    @ApiModelProperty(value = "机构类型")
    @TableField("JGLX")
    private String jglx;
    
    @ApiModelProperty(value = "商户类型")
    @TableField("SHLX")
    private String shlx;
    
    @ApiModelProperty(value = "办公电话")
    @TableField("BGDH")
    private String bgdh;
    
    @ApiModelProperty(value = "申请用途")
    @TableField("SQYT")
    private String sqyt;
    
    @ApiModelProperty(value = "申请数量")
    @TableField("SQSL")
    private String sqsl;
    
    @ApiModelProperty(value = "商户编号")
    @TableField("SHBH")
    private String shbh;
    
    @ApiModelProperty(value = "办结时间")
    @TableField("BJSJ")
    private String bjsj;
    
    @ApiModelProperty(value = "创建人")
    @TableField("CJR")
    private String cjr;
    
    @ApiModelProperty(value = "创建时间")
    @TableField("CJSJ")
    private String cjsj;
    
    @ApiModelProperty(value = "最后修改人")
    @TableField("ZHXGR")
    private String zhxgr;
    
    @ApiModelProperty(value = "最后修改时间")
    @TableField("ZHXGSJ")
    private String zhxgsj;

	public String getRsPsamYwxxSqbLsh() {
		return rsPsamYwxxSqbLsh;
	}

	public void setRsPsamYwxxSqbLsh(String rsPsamYwxxSqbLsh) {
		this.rsPsamYwxxSqbLsh = rsPsamYwxxSqbLsh;
	}

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getSllsh() {
		return sllsh;
	}

	public void setSllsh(String sllsh) {
		this.sllsh = sllsh;
	}

	public String getZtid() {
		return ztid;
	}

	public void setZtid(String ztid) {
		this.ztid = ztid;
	}

	public String getRsPsamAzjgxxLsh() {
		return rsPsamAzjgxxLsh;
	}

	public void setRsPsamAzjgxxLsh(String rsPsamAzjgxxLsh) {
		this.rsPsamAzjgxxLsh = rsPsamAzjgxxLsh;
	}

	public String getPsambh() {
		return psambh;
	}

	public void setPsambh(String psambh) {
		this.psambh = psambh;
	}

	public String getJglx() {
		return jglx;
	}

	public void setJglx(String jglx) {
		this.jglx = jglx;
	}

	public String getShlx() {
		return shlx;
	}

	public void setShlx(String shlx) {
		this.shlx = shlx;
	}

	public String getBgdh() {
		return bgdh;
	}

	public void setBgdh(String bgdh) {
		this.bgdh = bgdh;
	}

	public String getSqyt() {
		return sqyt;
	}

	public void setSqyt(String sqyt) {
		this.sqyt = sqyt;
	}

	public String getSqsl() {
		return sqsl;
	}

	public void setSqsl(String sqsl) {
		this.sqsl = sqsl;
	}

	public String getShbh() {
		return shbh;
	}

	public void setShbh(String shbh) {
		this.shbh = shbh;
	}

	public String getBjsj() {
		return bjsj;
	}

	public void setBjsj(String bjsj) {
		this.bjsj = bjsj;
	}

	public String getCjr() {
		return cjr;
	}

	public void setCjr(String cjr) {
		this.cjr = cjr;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}

	public String getZhxgr() {
		return zhxgr;
	}

	public void setZhxgr(String zhxgr) {
		this.zhxgr = zhxgr;
	}

	public String getZhxgsj() {
		return zhxgsj;
	}

	public void setZhxgsj(String zhxgsj) {
		this.zhxgsj = zhxgsj;
	}
}